nav {
	background: transparent;
	font-size: 16px;
	height: 65px;
	position: absolute;
	z-index: 2;
}
nav.open {
	background: rgba(10, 10, 10, 0.6);
}
nav ul {
	height: 65px;
}
nav, nav li, nav li a {
	color: white;
}
nav #nav-header li:not(.nav-brand):not(.nav-text):hover, nav ul li:not(.nav-brand):not(.nav-text):hover {
	background: rgba(0, 0, 0, 0.3);
}
nav #nav-header .nav-brand, nav #nav-header li, nav ul .nav-brand, nav ul li {
	height: 65px;
	line-height: 65px;
}
nav #nav-header #nav-toggle {
	background: transparent;
	border: solid 1px white;
	color: white;
	margin-top: 18px;
	transition: all 0.2s;
}
nav #nav-header #nav-toggle.active {
	background: white;
	color: black;
}
nav #nav-toggle-target {
	background: rgba(10, 10, 10, 0.6);
	top: 65px;
}
nav .nav-brand img {
	height: 36px;
	margin-top: 14px;
}
.index-header {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
.index-step {
	font-size: 18px;
	padding-right: 10px;
	position: relative;
}
.index-step-info {
	font-size: 22px;
}
.index-step-number {
	background: #6a6a6a;
	border-radius: 100%;
	color: white;
	display: inline-block;
	font-size: 24px;
	line-height: 48px;
	width: 48px;
	height: 48px;
	text-align: center;
}
.index-step-text {
	display: inline-block;
	font-size: 28px;
	line-height: 48px;
	height: 48px;
	margin-left: 5px;
}
.index-step-desc {
	padding-top: 10px;
}

.hiw {
	padding-top: 5px;
	padding-bottom: 40px;
}
@media(max-width: 960px) {
	.hiw .col {
		margin-bottom: 20px;
	}
}

.app-badge-container {
	margin-top: 10px;
	position: relative;
	left: 20px;
}
.app-badge {
	display: inline-block;
	height: 40px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.app-badge-ios {
	background-image: url(/img/appstore-badge.svg);
	width: 135px;
}
.app-badge-android {
	background-image: url(https://play.google.com/intl/en_us/badges/images/generic/en_badge_web_generic.png);
	background-position: -9px center;
	width: 150px;
}

#preview-open {
	margin-top: 26px;
	font-size: 18px;
	padding: 6px 14px;
}

footer {
	margin-top: 0;
}